#cookieBanner a {color:#e0e0e0; text-decoration:underline;}

#cookieBanner a:hover {color:#ffffff; text-decoration:none;}

#cookieBanner div {padding:14px; padding-right:120px; padding-left:20px}

#cookieBanner {
    color:#ffffff;
    text-align:left;
    background: #2c4355;
    position:fixed;
    bottom:0px;
    z-index:10000;
    width:100%;
    font-size:16px;
    line-height:24px;}

#cookieBannerCloser {
    color: #ffffff;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 18px;
    text-decoration: none;
    bottom: 18px;
    cursor:pointer;
    padding:8px;
    background: #7193af;
}

#cookieBannerCloser:hover {background: #97b9d5;}